
#header{
	min-width:1200px;
	background-color:green;
}
#header img{
	display:block;
	width:100%;
}
#wrap .scn1{display: block;}
#wrap .scn2{display: block;}
#wrap .scn3{display: block;}
#wrap .scn4{display: block;}
#wrap .scn5{display: block;}
#wrap .scn4{display: block;}
#wrap .scn7{display: block;}
#wrap .scn7{display: block;}
#wrap{
	min-width: 1200px;
}
#wrap .QRCode{
	position: fixed;
	bottom:150px;
	left:50%;
	margin-left:650px;
	transition: opacity linear 1s;
	opacity: 1;
}
@media screen and (max-width:1300px) {
	#wrap .QRCode{
		opacity: 0;
	}
}
#wrap .screen{
	width:1200px;
	margin:20px auto;
}
#wrap .screen:before{
	content:"";
	display: table;
}
#wrap .screen:after{
	content:"";
	display: block;
	clear: both;
}
#wrap .screen.scn1{
	width:100%;
	margin-top:20px;
	background:url(../img/screen1_bg.png) 0px 120px no-repeat;
	background-size: cover;
}
#wrap .screen.scn1 .edt_note{
	border:solid 1px #F8F8F8;
	width:1200px;
	margin:20px auto;
	overflow: hidden;
}
#wrap .screen.scn1 .edt_note strong{
	float:left;
	width:20px;
	text-align: center;
	padding: 5px 30px;
	line-height: 1.5em;
	font-size: 16px;
	color:#0F0F0F;
	background-color:#F6F6F6;
}
#wrap .screen.scn1 .edt_note p{
	margin-left:110px;
	margin-right:20px;
	line-height:1.2em;
	font-size:16px;
	padding-top:10px;
}
#wrap .screen.scn1 .scroll_block{
	width:1200px;
	margin:0px auto;
}
#wrap .screen.scn1 .scrollNews{
	width:740px;
	height:400px;
	float:left;
	background-color:#D00403;
}
#wrap .screen.scn1 .scrollNews .swiper-container {
    width: 740px;
    height: 400px;
}  
/*#wrap .screen.one .left .scrollNews .swiper-button-prev{
	width:30px;
	height:30px;
	left:0px;
	margin-top:40px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg' viewBox%3D'0 0 27 44'%3E%3Cpath d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z' fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-color:rgba(0,0,0,0.75);
	background-position: 5px center;
	
}
#wrap .screen.one .left .scrollNews .swiper-button-next{
	width:30px;
	height:30px;
	margin-top:40px;
	right:0px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-position:0px center;
	background-color:rgba(0,0,0,0.75);
	
}*/
#wrap .screen.scn1 .scrollNews .img img{
	width:100%;
	height:400px;
	object-fit: cover;
}
#wrap .screen.scn1 .scrollNews .title{
	width:100%;
	height: 40px;
	line-height: 40px;
	position: absolute;
	left: 0px;
	bottom:0px;
	background: rgba(0,0,0,0.75);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	filter: alpha(opacity=75);
	text-align: left;
	overflow: hidden;
	text-indent: 10px;
}
#wrap .screen.scn1 .scrollNews .title a{
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 40px;
}
#wrap .screen.scn1 .scrollNews .swiper-pagination{
	z-index: 99;
	width: auto;
	left:auto;
	right:10px;
}
#wrap .screen.scn1 .scrollNews .swiper-pagination-bullet{
	background-color:#FFFFFF;
	width:12px;
	height:12px;
	border-radius: 6px;
	opacity: 1;
}
#wrap .screen.scn1 .scrollNews .swiper-pagination-bullet-active{
	background-color:#DF0209;
}
#wrap .screen.scn1 .newsPanel{
	height:400px;
	margin-left:740px;
	margin-right:0px;
}
#wrap .screen.scn1 .newsList{
	margin-bottom:20px;
}
#wrap .screen.scn1 .newsList li{
	box-sizing: border-box;
	padding:15px 20px;
	height:80px;
	line-height: 24px;
	overflow: hidden;
	background-color:#F1DDB6;
	border-bottom:solid 1px #FCEFD6;
}
#wrap .screen.scn1 .newsList li a{
	font-size:16px;
	color:#9E783A;
}
#wrap .screen.scn1 .newsPanel .more{
	float:right;
	color:black;
}
#wrap .scn2{
	margin:30px auto 30px;
	min-height: 225px;
	background:url(../img/screen2_title.png) center 20px no-repeat;
	padding-top:100px;
}
#wrap .scn2 .newsList{
	margin-top:30px;
	background-color:#F7F7F7;
}
#wrap .scn2 .newsList li{
	height:50px;
	line-height: 50px;
	overflow: hidden;
	margin:0px 50px;
	border-bottom: dashed #EBEBEB 1px;
}
#wrap .scn2 .newsList li::before{
	content:"";
	display: inline-block;
	width:2px;
	height:2px;
	background-color:#3B3B3B;
	margin-right:10px;
	vertical-align: middle;
}
#wrap .scn2 .newsList li:last-child{
	border:none;
}
#wrap .scn2 .newsList li a{
	font-size:16px;
	color:black;
}

#footer{
	min-width: 1200px;
	text-align: center;
	height:60px;
	line-height: 30px;
	padding:40px 0px;
	color:white;
	font-size:14px;
	background-color:#C2060D;
}
#footer a{
	font-size:14px;
	color:white;
	
}